<div class="dt_wt"><?php echo $bank_num_.'、'.$bank['content']; ?></div>
<div style="font-size:12px;">
<?php
	$bank_num_ = 1;
	$BS_tag = true;
	foreach ($bank['BSChild'] as $bank)
	{
		
		if ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'single_choice')
		{
			include('Tpl/quanzhen/mock/banks/bank_single_choice.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'choice')
		{
			include('Tpl/quanzhen/mock/banks/bank_choice.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'judge')
		{
			include('Tpl/quanzhen/mock/banks/bank_judge.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 0)
		{
			include('Tpl/quanzhen/mock/banks/bank_subjective.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 2)
		{
			include('Tpl/quanzhen/mock/banks/bank_ini.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'flash')
		{
			include('Tpl/quanzhen/mock/banks/bank_flash.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 4)
		{
			include('Tpl/quanzhen/mock/banks/bank_BigSmall.php');
		}
		else
		{
	//		include('Tpl/default/mock/banks/bank_others.php');
		}
		$bank_num_++;
	}
	$BS_tag = false;
?>
</div>
